[Bug 345967] Re: telepathy-sofiasip shouldn't depend on telepathy-stream-engine

Launchpad Bug Tracker 345967 at bugs.launchpad.net
Mon Mar 23 09:34:54 GMT 2009


This bug was fixed in the package telepathy-sofiasip - 0.5.15-2

---------------
telepathy-sofiasip (0.5.15-2) unstable; urgency=low

  * Drop telepathy-stream-engine dependency (LP: #345967)
  * Bump Standards-Version to 3.8.1
  * Remove XS-Dm-Upload-Allowed field

 -- Laurent Bigonville <bigon at bigon.be>   Mon,  23 Mar 2009 09:22:42
+0000

** Changed in: telepathy-sofiasip (Ubuntu)
       Status: New => Fix Released

-- 
telepathy-sofiasip shouldn't depend on telepathy-stream-engine
https://bugs.launchpad.net/bugs/345967
You received this bug notification because you are a member of
Telepathy, which is subscribed to telepathy-sofiasip in ubuntu.




More information about the Ubuntu-telepathy mailing list